[FW]
Name=FW
FullPath=C:\Óî\UO\client203.exe
SkipPatchEncryption=0
major=0
minor=0
revision=0
patch=0
CalcORUseEncrList=0
patchLoginCfg=1
patchResolution=0
newWidth=800
newHeight=600
patchMultiClient=1
patchStaminaCheck=0
patchLowCPU=0

